﻿.left-grey {
    height: 92vh;
    width: auto;
    background-color: grey;
    background-image: url(../Images/bg.jpg);
    background-size: cover;
}

.right-black {
    height: 92vh;
    background-color: black;
}

.main-img {
    position: absolute;
    max-height: 92vh;
    z-index: 1000;
    left: -20vh;
    top: 20vh;
}

.main-right-first {
    max-height: 60vh;
    min-height: 60vh;
}

.main-right-second {
    min-height: 32vh;
    background-color: blue;
    max-height: 32vh;
}

.main-menu-right-item1 {
    width: 100%;
    background-color: #66ff07;
    height: 16vh;
    font-weight: 700;
    font-size: 13pt;
    color: white;
    text-align: center;
    padding-top: 3vh;
    cursor: pointer;
}

    .main-menu-right-item1:hover {
        background-color: grey;
    }

/*.main-menu-right-item2 {
    width: 100%;
    background-color: red;
    height: 16vh;
    font-weight: 700;
    font-size: 13pt;
    color: white;
    text-align: center;
    padding-top: 3vh;
    cursor: pointer;
}

    .main-menu-right-item2:hover {
        background-color: grey;
    }*/

.main-menu-right-item3 {
    width: 100%;
    background-color: yellow;
    height: 16vh;
    font-weight: 700;
    font-size: 13pt;
    color: black;
    text-align: center;
    padding-top: 3vh;
    cursor: pointer;
}

    .main-menu-right-item3:hover {
        background-color: grey;
    }

.main-menu-right-item4 {
    width: 100%;
    background-color: #ff00e0;
    height: 16vh;
    font-weight: 700;
    font-size: 13pt;
    color: white;
    text-align: center;
    padding-top: 3vh;
    cursor: pointer;
}

    .main-menu-right-item4:hover {
        background-color: grey;
    }

.main-menu-right-item5 {
    width: 100%;
    background-color: black;
    height: 16vh;
    font-weight: 700;
    font-size: 13pt;
    color: white;
    text-align: center;
    padding-top: 3vh;
    cursor: pointer;
}

    .main-menu-right-item5:hover {
        background-color: grey;
    }

.news-admin-img {
    width: 100%;
    margin-left: 5px;
}

.news-box {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .news-box div {
        margin: auto;
    }

.news-date {
    position: relative;
    left: 15vw;
    color: grey;
}

.admin-lable {
    color: grey;
    margin-right: 10px;
    font-weight: 700;
}

.news-text {
    color: white;
}

.news-header {
    font-weight: 700;
    font-size: 17pt;
    color: white;
    cursor: pointer;
    padding-left: 7vw;
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.news-next-buttons {
    font-weight: 700;
    font-size: 17pt;
    color: white;
    cursor: pointer;
}

.bg-black-veil {
    background-color: black;
    opacity: 0.5;
    width: 100%;
    height: 100%;
}

.main-block {
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    text-align: center;
    margin-top: 32vh;
    width:100%;
}


.myContetnt {
min-height:62vh;
}

.second-page {
    background-color: #f8f9fa;
    min-height: 100vh;
    width: 100%;
    padding-top: 10vh;
    padding-bottom: 10vh;
}

    .second-page .header {
        font-family: 'Caveat', cursive;
        color: black;
        width: 100%;
        text-align: center;
        height: 20vh;
    }

        .second-page .header h2 {
            font-size: 35pt;
        }


.footer {
    background-color: #292929;
    color: white;
    padding-top: 5vh;
    padding-bottom: 5vh;
    min-height:20vh;
}

    .footer hr {
        background-color: #ffffff3d;
    }

.footer-name {
    font-size: 12pt;
    font-weight: 600;
}

.CaveatFont {
    font-family: 'Caveat', cursive;
}

.AmaticFont {
    font-family: 'Amatic SC', cursive;
}

.footer a {
    color: white;
}

    .footer a:hover {
        color: #e0e0e0;
        text-decoration: none;
    }



.top {
    height: 8vh;
    width: 100%;
    background-color: black;
    color: white;
}
    .top > div {
    display:inline-block;
    }

.top-logo {
    position:absolute;
    top:10px;
    left:30px;
    z-index:1000;
}
    .top-logo  img {
        width:80px;
    }

.top-menu {
    position: absolute;
    right: 20px;
    top: 12px;
    cursor: pointer;
}

.event-element {
    margin-top: 5vh;
    min-height: 30vh;
}

.event-timer {
    position: absolute;
    margin-left: 10px;
    margin-top: 10px;
    font-weight: 700;
    font-size: 13pt;
    background-color: #000000c2;
    color: white;
    padding: 10px;
}

.event-element a {
    color: black;
}

    .event-element a:hover {
        text-decoration: none;
    }

.marhin-t-b-8vh {
    margin-top: 8vh;
    margin-bottom: 8vh;
}

.nav-menu-item1 {
    background-color: red;
    min-height: 15vh;
    color: white;
    width: 100%;
}

.nav-menu-item2 {
    background-color: yellow;
    min-height: 15vh;
    color: white;
}

.nav-menu-item3 {
    background-color: green;
    min-height: 15vh;
    color: white;
}

.nav-menu-item4 {
    background-color: orange;
    min-height: 15vh;
    color: white;
}

.nav-menu-item5 {
    background-color: lightblue;
    color: white;
}

nav {
    font-size: x-large;
    font-weight: 600;
}

    nav .material-icons {
        font-size: 30pt;
    }

.nav-menu-item:hover {
    text-decoration: none;
    color: white;
    background-color: grey;
}

.conductor-main-photo {
    max-height: 60vh;
}

.main-right-second a {
    color: white;
}
.main-right-second a:hover {
    text-decoration: none;
    color:white;
}
.modal-content {
background-color:black;
}


.admin-left-menu {
    background-color:black;
    min-height:100vh;
}


.back1 {
    padding-top:15px;
    padding-bottom:15px;
   background-color: #f7f7f7;
}
.back2 {
    padding-top: 30px;
    padding-bottom: 15px;
    background-color: #ffc10714;
}
.language-div {
    position: absolute;
    right: 60px;
    top: 4px;
}


.green-circle {
    height: 12px;
    width: 12px;
    background-color: chartreuse;
    border-radius: 15px;
    border-color: green;
    border-style: solid;
}
.red-circle{
    height: 12px;
    width: 12px;
    background-color:red;
    border-radius: 15px;
    border-color: darkred;
    border-style: solid;
}

@media(max-width: 600px) {
    .main-right-first {
        max-height: none;
        min-height: 0;
    }

    .main-right-second {
        min-height: 0;
        background-color: blue;
        max-height: none;
    }
    .right-black {
        height:auto;
    }
    .second-page .header {
        height: 12vh;
    }
}